Subject: East European Architect

From: [email-masked] (Mike Williams)
Date: Fri, 11 Aug 1995 00:21:12

Please can someone tell me the name of the architect who used actual trees 
with branches in building design - maybe in Hungary?  Did he write any books?

Please e-mail me.

Mike

---

From: Charles Ashman <[email-masked]>
Date: Sat, 12 Aug 1995 20:16:05 -0700

> with branches in building design - maybe in Hungary?  Did he write any books?

Hundertwasser, the great graphic artist, has proposed several building 
designs and remodelings which seem to have living trees as tenants. I saw 
an apartment house he remodeled in Vienna where the trees seemed to have 
to live outdoors on balconies.  All in all it could possibly be good idea 
considering the effect of some human tenants who wreck the premises and 
don't pay their rent.
Harry Rand did a monograph on him published by Taschen.

Charles